<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>お気に入り</title>
     <link href="like.css" rel="stylesheet" type="text/css">
    </head>
<body>
    <h3> EC  sample　</h3>
    <h3>様　</h3>
    <div class="bt">
        <button href="#"> <img src="img/%E3%82%B3%E3%83%9F%E3%83%A5%E3%83%8B%E3%82%B1%E3%83%BC%E3%82%B7%E3%83%A7%E3%83%B3%E3%82%A2%E3%82%A4%E3%82%B3%E3%83%B33.jpeg" class="btn2" > </button>
        
         <button href="#"> <img src="img/%E3%82%B7%E3%83%A7%E3%83%83%E3%83%94%E3%83%B3%E3%82%B0%E3%82%AB%E3%83%BC%E3%83%88%E3%81%AE%E3%83%95%E3%83%AA%E3%83%BC%E3%82%A2%E3%82%A4%E3%82%B3%E3%83%B315.jpeg" class="btn2" ></button>
        
          <button href="#"> <img src="img/%E3%83%AD%E3%82%B0%E3%82%A4%E3%83%B3%E3%83%89%E3%82%A2%E3%80%80%E3%82%A2%E3%82%A4%E3%82%B3%E3%83%B32.jpeg" class="btn2" ></button>
    </div>
  <hr wibtth="1500px">  
<h4>お気に入り</h4>         
  <img src="img/%E3%82%AD%E3%83%A3%E3%83%83%E3%83%97.png"
           class="btn3">
  </div>
        <br>
    <br>
      <div class=bt>
 <input type="button" class=btn  value="削除"> 
    </div>
    <br>
    <div class=bt>
 <input type="button" class=btn  value="カート"> 
    </div> 
<br><br>     
<div class=back>
<a href="#" class="bt2">戻る</a>	</div>
   
    </body>
    
   
</html>